@charset "UTF-8";
@import url("https://use.fontawesome.com/releases/v5.7.0/css/all.css");
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sniglet:wght@400&display=swap');

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - https://richclarkdesign.com 
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

ul li {
	list-style: none;
}

.blue {
	color: #003399 !important;
}

.red {
	color: #CC0000 !important;
}

.pink {
	color: #F8398A !important;
}

.green {
	color: #0a5f0f !important;
}

.bold {
	font-weight: bold !important;
}

.orenge {
	color: #D86E01 !important;
}

.fc_Blue {
	color: #0786D6 !important;
}

.bg_w_gray {
	background: #F7F4F4 !important;
}

.white_box {
	background: #fff;
	padding: 15px 15px 30px;
	margin: 10px auto 25px;
}

.txt_L {
	font-size: 22px !important;
	line-height: 1.2 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt45 {
	margin-top: 45px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb70 {
	margin-bottom: 70px !important;
}

.mbl10 {
	margin-left: 10px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.pg10 {
	padding: 10px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pb40 {
	padding-bottom: 40px !important;
}

.pb70 {
	padding-bottom: 70px !important;
}

.inlineblock {
	display: inline-block !important;
}

.left {
	float: left !important;
}

.right {
	float: right !important;
}

.txt_aC {
	text-align: center !important;

}

.txt_aL {
	text-align: left !important;

}

.txt_aR {
	text-align: right !important;

}

.txt_min {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}

a,
a:link,
a:visited {
	color: #212121;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a:hover {
	color: #212121;
	opacity: 0.6;
	text-decoration: none;
}

a:active {
	color: #212121;
	opacity: 0.5;
	text-decoration: none
}

.pc_br:before {
	content: "\A";
	white-space: pre;
}


/*********************************************
 img
*********************************************/
img {
	max-width: 100%;
	height: auto;
}

/*********************************************
 clearfix
*********************************************/
* html .clearfix {
	zoom: 1;
}

*+html .clearfix {
	zoom: 1;
	font-size: 15px;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clearfix {
	* zoom: 1;
}

#main-visual {
	height: 230px;
}

/*-----------------------------------------*/
body {
	background: #fff;

	@font-face {
		font-family: Sawarabi Gothic;
		src: local("Sawarabi Gothic");
	}



	font-family:-apple-system,
	BlinkMacSystemFont,
	"Helvetica Neue",
	Sawarabi Gothic,
	"游ゴシック Medium",
	YuGothic,
	YuGothicM,
	"Hiragino Kaku Gothic ProN",
	メイリオ,
	Meiryo,
	sans-serif;
	font-size: 16px;

}

body p {
	font-size: 18px;
	line-height: 1.6;
}

/*loding--------------------------------*/
#loading {
	position: absolute;
	height: 80px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
}

#loader-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #FFF;
	z-index: 9998;
}

#loading p {
	color: #de1011;
	letter-spacing: 0.2em;
	font-weight: bold;

	font-family: 'Sniglet', cursive;








}

.loader,
.loader:before,
.loader:after {
	border-radius: 50%;
	width: 2.5em;
	height: 2.5em;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: load7 1.8s infinite ease-in-out;
	animation: load7 1.8s infinite ease-in-out;
}

.loader {
	color: #3CB7D5;
	font-size: 6px;
	margin: 0px auto 30px;
	position: relative;
	text-indent: -9999em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.loader:before,
.loader:after {
	content: '';
	position: absolute;
	top: 0;
}

.loader:before {
	left: -3.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.loader:after {
	left: 3.5em;
}

#loading img {
	animation-name: anim_s;
	transform: rotate(10deg);
	animation-duration: 3s;
}

@keyframes anim_s {
	50% {
		transform: rotate(-10deg);
	}

	100% {
		transform: rotate(10deg);
	}
}

}

.container {
	width: 70%;
	border-bottom: 3px solid black;
	padding-bottom: 20px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	margin-top: 10%;
	perspective: 1000px;
}

.container div {
	font-size: 2vw;
	color: #FC9B01;
	font-family: sans-serif;
	transform-style: preserve-3d;
}

.container div:nth-child(even) {
	color: rgb(92, 92, 92);
}

.container div:nth-child(1) {
	animation: turn 3s infinite;
	animation-delay: 50ms;
}

.container div:nth-child(2) {
	animation: turn 3s infinite;
	animation-delay: 150ms;
}

.container div:nth-child(3) {
	animation: turn 3s infinite;
	animation-delay: 200ms;
}

.container div:nth-child(4) {
	animation: turn 3s infinite;
	animation-delay: 250ms;
}

.container div:nth-child(5) {
	animation: turn 3s infinite;
	animation-delay: 300ms;
}

.container div:nth-child(6) {
	animation: turn 3s infinite;
	animation-delay: 350ms;
}

.container div:nth-child(7) {
	animation: turn 3s infinite;
	animation-delay: 400ms;
}

.container div:nth-child(8) {
	animation: turn 3s infinite;
	animation-delay: 450ms;
}

.container div:nth-child(9) {
	animation: turn 3s infinite;
	animation-delay: 500ms;
}

.container div:nth-child(10) {
	animation: turn 3s infinite;
	animation-delay: 550ms;
}

.container div:nth-child(11) {
	animation: turn 3s infinite;
	animation-delay: 600ms;
}

.container div:nth-child(12) {
	animation: turn 3s infinite;
	animation-delay: 650ms;
}

.container div:nth-child(13) {
	animation: turn 3s infinite;
	animation-delay: 700ms;
}

@keyframes turn {
	0% {
		transform: rotateX(0deg);
		transform-origin: 0 4vw;
	}

	100% {
		transform: rotateX(360deg);
		transform-origin: 0 4vw;
	}
}

/*header-------------------------------*/
header {
	background: #fff;
	padding: 20px 0 0;
	border-top: 5px solid #cc2f24;
	width: 100%;

	margin: 0 auto;
}

.head_inner {
	width: 100%;
	max-width: 1415px;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	position: relative;
	align-items: center;
	padding: 0 0px 15px;
}

.head_inner h1 {
	width: 20vw;
	max-width: 240px;

}

.head_inner h1 img {
	width: 100%;
	width: auto;
}

.head_inner .header_info {
	position: relative;
	display: flex;
	align-items: center;
}

.head_inner .header_info .mail {
	background: #DE1011;
	padding: 5px 0;
	box-sizing: border-box;
}

.head_inner .header_info .mail a {
	color: #fff;
	display: block;
	line-height: 2.4;
	padding: 0 5px 0 33px;
	box-sizing: border-box;
	position: relative;
	font-size: 0.8vw;
}

.head_inner .header_info .mail a:before {
	content: " ";
	background: url("../img/icon_header_mail.png") no-repeat 50% 50%;
	width: 30px;
	height: 29px;
	background-size: 80%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 3px;
	margin: auto;
}

.head_inner .header_info .mail a:after {
	content: "＞";
	margin-left: 5px;
}

.head_inner .header_info .tel a {
	color: #DE1011;
	font-size: 1.3vw;
	position: relative;
	padding-left: 55px;
	font-weight: bold;


}

.head_inner .header_info .tel a:before {
	content: " ";
	background: url("../img/icon_header_tel.png") no-repeat 50% 50%;
	width: 45px;
	height: 41px;
	background-size: 80%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;

}

/*contents-------------------------------*/
.contens {
	font-size: 18px;
}

.inner {
	width: 96% !important;
	max-width: 1415px;
	margin: 0 auto;

}

img.line_clover {
	width: 96%;
	margin: 20px auto;
	max-width: 1041px;
	display: block;
}


/* フェードイン時のスタイル */
.sa {
	opacity: 0;
	transition: all .8s ease;
}

.sa.show {
	opacity: 1;
	transform: none;
}

.sa--lr {
	transform: translate(-100px, 0);
}

.sa--rl {
	transform: translate(100px, 0);
}

.sa--up {
	transform: translate(0, 100px);
}

.sa--down {
	transform: translate(0, -100px);
}

.sa--scaleUp {
	transform: scale(.5);
}

.sa--scaleDown {
	transform: scale(1.5);
}

.sa--rotateL {
	transform: rotate(180deg);
}

.sa--rotateR {
	transform: rotate(-180deg);
}

.contact_box {
	background: #F5F5F5;
}

.contact_box .inner {
	box-sizing: border-box;
	border-radius: 20px;
	margin: 50px auto;
}

.contact_box .inner .flex_box {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 1000px;
	margin: 0 auto;
}

.contact_box .inner .flex_box>div {
	position: relative;
	margin: 30px auto;
	position: relative;
	background: #fff;
	border: 3px solid #cc2f24;
	padding: 30px 30px 30px 140px;
	box-sizing: border-box;
	width: calc(100% / 2 - 25px);

}

.contact_box .inner .flex_box>div:before {
	content: "";
	position: absolute;
	width: 97px;
	height: 97px;
	left: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.contact_box .inner .flex_box>.tel:before {
	background: url("../img/icon_contact_tel.png") no-repeat 50% 50%;
	background-size: 70px;
}

.contact_box .inner .flex_box>.mail:before {
	background: url("../img/icon_contact_mail.png") no-repeat 50% 50%;
	background-size: 70px;

}

.contact_box .inner .flex_box>div h3 {
	color: #111;
	margin-bottom: 5px;
}

.contact_box .inner .flex_box>div p {
	color: #cc2f24;
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	font-weight: bold;
}

.contact_box .inner .flex_box>div p a {
	color: #cc2f24;
	font-weight: bold;
}

.contact_box .inner .flex_box>.tel p {
	font-size: 30px;
}

/*footer-----------------------------------*/

footer {
	background: #fff;
	position: relative;
	padding-top: 40px;
	border-top: 5px solid #cc2f24;
	padding-bottom: 50px;
}

footer .inner {
	width: 98% !important;
	max-width: 1415px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	padding: 0 !important;
	overflow: hidden;
}

footer .inner .go_top {
	position: absolute;
	top: -75px;
	right: -113px;
}

footer .adress {
	overflow: hidden;
	padding: 10px 0;
}

footer .adress .inner div.left {
	text-align: left;
	font-weight: bold;
	float: left;
	display: flex;
	align-items: flex-end;
}

footer .adress .inner div.left p.zip {
	margin-left: 80px;
}

footer .adress div.bnr_area {
	width: 100%;
  margin: 20px auto;
  float: left;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: left;
}

footer .adress div.bnr_area span,
footer .adress div.bnr_area a {
	display: inline-block;
	/*width: 100%;*/
	max-width: 200px;
  margin: 10px;
}

footer .adress div.bnr_area span img,
footer .adress div.bnr_area a img {
	display: block;
	width: 100%;
}
footer .adress div.bnr_area span.jfs img{
  width: 120px;
}
footer .adress div.bnr_area span.iryoukanren img{
 width: 100px; 
}

@media screen and (max-width: 780px) {

	footer .adress div.bnr_area {
		text-align: center;
	}

}

footer .adress .inner ul.sitemap {
	float: right;
	display: flex;
	width: 600px;
	justify-content: left;
	flex-wrap: wrap;
	text-align: left;
}

footer .adress .inner ul.sitemap li {
	width: auto;
	margin-bottom: 10px;
	position: relative;
	padding-left: 25px;
	box-sizing: border-box;
	line-height: 2.0;
	margin: 0 10px;
}

footer .adress .inner ul.sitemap li:before {
	content: "＞";
	position: absolute;
	left: 0;
	top: 5px;
	color: #cc2f24;
}

footer .copy_box {}

footer .copy_box .inner {
	padding: 10px 0;
}

footer .copy {
	text-align: center;
	font-size: 10px;
	margin-top: 10px;
	background: #cc2f24;
	position: absolute;
	width: 100%;
	bottom: 0;
	color: #fff;
}

.pagetop {
	display: block;
	position: fixed;
	bottom: 30px;
	right: 15px;
	width: 80px;
	z-index: 9999;
}

.pagetop img {
	width: 100%;
}

.pagetop a {
	display: block;
	text-align: center;
	text-decoration: none;
}

.pagetop a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*下層ページ共通*/
/*kuzu-------------------------------*/
.kuzu_box {
	margin: 0 auto;
	padding: 20px 0;
	background: #f5f5f5;
}

.under .kuzu_box>.inner {
	margin: 0 auto;
	padding: 0px 0;
	width: 98%;
	max-width: 1415px;
	background: none;

}

.kuzu_box ul {
	display: flex;
	justify-content: flex-start;
}

.kuzu_box ul li {
	color: #cc2f24;
	float: left;
	position: relative;

}

.kuzu_box ul li:after {
	content: "＞";
	color: #434343;
}

.kuzu_box ul li:first-child {
	padding-left: 32px;
}

.kuzu_box ul li:first-child:before {
	content: "";
	background: url("../img/icon_top.png") no-repeat 50% 50%;
	width: 29px;
	height: 27px;
	display: block;
	position: absolute;
	left: 0;
}

.kuzu_box ul li:last-child:after {
	display: none;

}

.kuzu_box ul li a {
	color: #434343;
}

.under {

	padding-bottom: 20px;
}

.under .inner {
	width: 98% !important;
	max-width: 1415px;
	font-size: 13px;
	line-height: 1.3;
	background: #fff;
	padding: 40px;
	box-sizing: border-box;
	margin: 30px auto;
}

.under .h1_box {
	height: 210px;
	width: 100%;
	background-size: cover;
	position: relative;
	z-index: 0;
	overflow: hidden;

}

.under .h1_box:before {
	content: '';
	background: inherit;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	z-index: -1;
}

.under .h1_box>.inner {
	width: 100% !important;
	height: 100%;
	max-width: none;
	background: rgba(72, 72, 72, 0.3);
	margin: 0;
	padding: 0;
}

.under .h1_box h1 {
	text-align: center;
	color: #fff;
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 70px;
	line-height: 1.5;
	letter-spacing: 0.2em;
	font-size: 22px;
	font-weight: normal;
	z-index: 1000;
	left: 0;
	right: 0;
}

.under .h1_box h1 span {
	display: block;
	font-weight: bold;
	font-size: 18px;
}

div>.inner {
	padding: 50px 0;
}

div>.inner h2 {
	color: #111;
	text-align: center;
	position: relative;
	padding-bottom: 35px;
	margin-bottom: 40px;
	font-size: 23px;
	line-height: 1.6;

}

div>.inner h2:after {
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background: url("../img/h2_intro.png") no-repeat 50% 50%;
	width: 58px;
	height: 31px;

}

div>.inner h3 {
	color: #cc2f24;
	margin-bottom: 40px;

}

/*under_mv-------------------------------*/
.under .inner h3 {
	border-left: 8px solid #DF0F11;
	padding-left: 18px;
	font-size: 20px;
	margin: 20px auto;
	font-weight: bold;
	background: none;
	color: #111;
	line-height: 1.8;
}

section {
	width: 98%;
	max-width: 1415px;

	box-sizing: border-box;
	border-radius: 5px;
	/* box-shadow */
	box-shadow: 6px 6px 10px -2px #d3d3d3;
	margin: 15px auto 50px;
	border: 1px solid #d3d3d3;
	padding: 15px;
}

.under .inner ul {
	line-height: 1.8;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.under .inner ul.num {
	counter-reset: number 0;
	/* number のカウンタを 0 にセット */
}

.under .inner ul.num li {
	position: relative;
	margin-bottom: 30px;
	padding-left: 60px;
}

.under .inner ul.num li:before {
	counter-increment: number 1;
	/* number カウンタを増加 */
	content: "" counter(number)"";
	/* 表示形式を指定 */
	color: #fff;
	width: 45px;
	height: 49px;
	display: block;
	line-height: 49px;
	text-align: center;
	background: url("../img/icon_num_flower.png") no-repeat 50% 50%;
	position: absolute;
	left: 0;
	top: -10px;
}

.under .inner ul.normal {
	margin: 20px 0;

}

.under .inner ul.normal li,
.under .inner ol li {
	line-height: 1.8;
	margin-bottom: 15px;
	font-size: 18px;
	position: relative;
	padding-left: 20px;
}

.under .inner ol li {
	list-style-position: outside;
	margin-left: 24px;
	margin-bottom: 20px;
}

.under .inner ul.normal li {
	padding-left: 45px;
}

.under .inner ul.normal li:before {
	content: "";
	background: url("../img/icon_li_maru.png") no-repeat 50% 50%;
	width: 36px;
	height: 35px;
	padding-top: 0px;
	display: inline-block;
	position: absolute;
	left: 0;

}

.under .inner .index_box ul {
	padding: 1em 0;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}

.under .inner .index_box ul li {
	display: block;
	float: left;
	width: calc(100% /4 - 10px);
	padding: 5px 5px;
	box-sizing: border-box;
	margin: 5px 5px;
	line-height: 2.0;
	border: 1px solid #00a1c7;
	text-align: center;
}

nav ul li>.sub_menu a {
	color: #fff;
}

.under .inner p.read {
	margin: 20px 0;
	font-size: 20px !important;
	letter-spacing: 0.1em;
	padding-bottom: 2px;
	border-bottom: 1px dotted #01BBC3;
	display: inline-block;
	font-weight: 700;
}

.under .inner dl {
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	margin-bottom: 50px;
}

.under .inner dl dt {
	width: 200px;
	background: #EDFAFA;
	font-weight: bold;
	text-align: center;
}

.under .inner dl dd {
	width: calc(100% - 200px);

}

.under .inner dl dt,
.under .inner dl dd {
	border-bottom: 1px dotted #ccc;
	padding: 20px;
	box-sizing: border-box;

}


.under .inner table.type_1 {
	width: 100%;
	margin: 30px auto;
	font-size: 18px;
}

.under .inner table.type_1 tr {
	vertical-align: top;
	background: #fff;
	line-height: 1.8;
	border-top: 2px solid #DE1011;
}

.under .inner table.type_1 tr:last-child {
	border-bottom: 2px solid #DE1011;
}

.under .inner table.type_1 tr th,
.under .inner table.type_1 tr td {
	padding: 30px 15px;
	text-align: left;
	vertical-align: top;
	vertical-align: middle;

}

.under .inner table.type_1 tr th {
	font-weight: 700;
	width: 200px;

}

.under .inner .flex_box {
	display: -webkit-flex;
	/* Safari */
	display: flex;
	justify-content: center;
	margin: 20px auto;
	width: 100%;
	flex-wrap: wrap;
}

.under .inner .flex_box>img,
.under .inner .flex_box>div {
	width: auto;
}

.under .inner ul.flex_box {
	flex-wrap: wrap;
	justify-content: left;
}

.under .inner ul.flex_box li {
	width: calc(100% / 3);

}

.under .inner .float_box {
	overflow: hidden;
}


.under .inner .on_txt {
	position: relative;
}

.under .inner .on_txt p {
	position: absolute;
	bottom: 0;
	text-align: center;
	background: rgba(141, 194, 31, 0.9);
	padding: 10px 0;
	font-weight: 900;
	width: 100%;
}

/*フォーム*/
form table {
	width: 100%;
	margin: 30px auto;
}

form table th,
form table td {
	padding: 20px 5px;
	vertical-align: top;
	line-height: 1.5;
}

form table tr {
	margin-bottom: 20px;
	border-top: 2px solid #DE1011;

}

form table tr:last-child {
	border-bottom: 2px solid #DE1011;

}

form table th {
	background: #F4F4F8;
	padding: 26px 5px 20px;
	font-size: 22px;

}

form table td {
	padding-left: 20px;
	font-size: 18px;
}

form table td input.box {
	border: 3px solid #d5d5d5;
	padding: 5px 8px;
}

form table td input.name {
	width: 250px;
}

form table td input.kana {
	width: 250px;
}

form table td input.school {
	width: 250px;
}

form table td input.add {
	width: 350px;
}

form table td span.zip {
	display: block;
	margin-bottom: 8px;
}

form table td input.zip01 {
	width: 100px;
}

form table td input.zip02 {
	width: 50px;
}


form table td input.tel {
	width: 250px;
}

form table td input.mail {
	width: 350px;
}

form table td input {
	/*background: #F5F5F5;*/
	background: #efefef;
	box-shadow: none;
	border: none;
	padding: 15px;
}


form table td label {
	cursor: pointer;
	padding-left: 35px;
	position: relative;
	margin-right: 10px;
	font-size: 1.0rem;
}

form table td label::before,
form table td label::after {
	content: "";
	display: block;
	border-radius: 50%;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
}

form table td label::before {
	background-color: #fff;
	border: 1px solid #de1011;
	height: 20px;
	width: 20px;
	left: 5px;
}

form table td label::after {
	background-color: #de1011;
	opacity: 0;
	height: 10px;
	width: 10px;
	left: 11px;
}

input:checked+label::after {
	opacity: 1;
}

.visually-hidden {
	position: absolute;
	white-space: nowrap;
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
}


form table td select {
	outline: none;
	text-indent: 0.01px;
	text-overflow: '';
	box-shadow: none;
	border: none;
	padding: 15px;
	vertical-align: middle;
	font-size: 14px;
	color: inherit;
	/*-webkit-appearance: button;
        -moz-appearance: button;
        appearance: button;*/
	appearance: none;
	z-index: 99;
	position: relative;
	background: none;
	padding-right: 40px;
	width: 100%;
}

form table td .select_box {
	position: relative;
	background: #F5F5F5;
	width: 230px;

}

form table td .select_box:after {
	content: "▼";
	color: #DE1011;
	position: absolute;
	padding-right: 14px;
	left: 200px;
	padding-top: 12px;
	z-index: 80;
}

form table td select option {
	background-color: #fff;
	color: #333;
}

form table td select::-ms-expand {
	display: none;
}

form table td select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #828c9a;
}

form table td textarea {
	display: block;
	border: none;
	padding: 15px;
	width: 350px;
	height: 250px;
	font-size: 13px;
	color: #333333;
	background: #F5F5F5;
}

.under .inner form table {
	width: 92%;
	margin: 10px auto 30px;
}

.under .inner form table th,
.under .inner form table td {
	background: #fff;
	font-size: 18px;
	font-weight: 100;
	text-align: left;
}

.under .inner form table th {
	padding-left: 25px;
}

.under .inner form table th span.hissu {
	color: #fff;
	background: #FF559D;
	padding: 5px 15px;
	border-radius: 20px;
	display: inline-block;
	margin-left: 20px;
}


.stepBar {
	position: relative;
	list-style: none;
	margin: 0 0 40px;
	padding: 0;
	text-align: center;
	width: 100%;
	overflow: hidden;
	*zoom: 1;

}

.stepBar .step {
	position: relative;
	float: left;
	display: inline-block;
	line-height: 40px;
	padding: 0 40px 0 20px;
	background-color: #eee;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 100px;
	font-size: 22px;
}

.stepBar .step:before,
.stepBar .step:after {
	position: absolute;
	left: -15px;
	display: block;
	content: '';
	background-color: #eee;
	border-left: 10px solid #FFF;
	width: 40px;
	height: 53px;
}

.stepBar .step:after {
	top: 0;
	-moz-transform: skew(30deg);
	-ms-transform: skew(30deg);
	-webkit-transform: skew(30deg);
	transform: skew(30deg);
}

.stepBar .step:before {
	bottom: 0;
	-moz-transform: skew(-30deg);
	-ms-transform: skew(-30deg);
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
}

.stepBar .step:first-child {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.stepBar .step:first-child:before,
.stepBar .step:first-child:after {
	content: none;
}

.stepBar .step:last-child {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.stepBar .step.current {
	color: #FFF;
	background-color: #0786D6;
}

.stepBar .step.current:before,
.stepBar .step.current:after {
	background-color: #0786D6;
}

.stepBar.step2 .step {
	width: 50%;
}

.stepBar.step3 .step {
	width: 33.333%;
}

.stepBar.step4 .step {
	width: 25%;
}

.stepBar.step5 .step {
	width: 20%;
}

.sp_fix {
	display: none;
}

.sp_br {
	display: none;
}

.policy_box iframe {
	width: 100%;
	height: 250px;
	border: 1px solid #ccc;
}

.policy_box iframe header {
	display: none !important;
}

.btn {
	max-width: 350px;
	margin: 20px auto;
	background: #cc2f24;
	text-align: center;
	border-radius: 15px;
}

.btn a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 5px;
	box-sizing: border-box;

}

.btn a:after {
	content: "＞";
	display: inline-block;
	margin-left: 15px;
}

.btn span {}

.btn span:before {
	font-family: "Font Awesome 5 Free";
	content: "\f054";
	font-weight: 900;
	padding-right: 5px;

}

.pdf_btn {
	border-radius: 15px;
	margin: 20px 0;
}

.pdf_btn span:before {
	font-family: "Font Awesome 5 Free";
	content: "\f054";
	font-weight: 900;
	padding-right: 5px;

}

.pdf_btn span:after {
	font-family: "Font Awesome 5 Free";
	content: "\f1c5";
	font-weight: normal;
	padding-left: 15px;
	color: #808080;

}

.form_btn {
	text-align: center;
}

.form_btn input {
	padding: 15px 0;
	width: 250px;
	margin: 15px auto;
	display: block;
	text-align: center;
	background: #DE1011;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: 0.1;
	box-shadow: none;
	border: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	color: #fff;
	border-radius: 10px;
}

.form_btn input:hover {
	opacity: 0.8;
	cursor: pointer;
}

.float_btn {
	position: fixed;
	bottom: 0;
	font-size: 24px !important;
	width: 100% !important;
	margin: 0 auto !important;
	z-index: 1000;
	left: 0;
	right: 0;
}

@media screen and (max-width: 780px) {
	form table td input.box {
		border: 3px solid #d5d5d5;
		padding: 5px 8px;
	}

	form table td input.name,
	form table td input.kana,
	form table td input.add,
	form table td input.zip01,
	form table td input.tel,
	form table td input.mail {
		width: 90%;
		padding: 10px 5%;
	}

	form table td textarea {
		width: 90%;
		padding: 10px 5%;
	}
}

/*ローディング*/



/*お問い合わせ先（電話番号）
-------------------------------------------------------------------------*/
a.tel_box {
	display: inline-block;
	padding: 20px 40px;
	margin: 30px auto 0;
	background: #EBEAEA;
	color: #3BB7D5;
	font-size: 38px;
}

a.tel_box span {
	display: block;
	color: #414141;
	font-size: 16px;
	margin-bottom: 10px;
}

.session_btn {
	position: fixed;
	bottom: 25%;
	right: 0;
}

.session_btn a {
	display: block;
	position: relative;
	background: #ccc;
	padding: 20px;
}






/*スマホ*/
@media screen and (max-width: 780px) {
	.container div {
		font-size: 30px;
	}

	.pc_br:before {
		content: "";
		white-space: pre;
	}

	.sp_br:before {
		content: "\A";
		white-space: pre;
	}

	br.sp_br {
		display: block;
	}

	header {
		padding: 0;
		position: fixed;
		z-index: 8000;
		width: 100%;
		box-sizing: border-box;
	}

	.head_inner {
		width: 100%;
		display: block;
		height: auto;
	}

	.head_inner .header_info {
		width: 100%;

	}

	.head_inner .header_info .hospital_link {
		left: 0;
		margin: auto;

	}

	.head_inner .mail,
	.head_inner .tel {
		display: none;

	}

	.head_inner h1 {
		width: 280px;
		margin: 10px;

	}

	.head_inner .link,
	.head_inner .head_tel {
		display: none;


	}

	.inner {
		width: 100% !important;
		padding: 20px 0 10px !important;
	}

	.under .inner {}

	.under .inner h3 {
		width: calc(100% - 42px) !important;
		margin: 30px auto 20px;
	}

	.contens {
		padding-top: 95px;
	}

	.contact_box .inner .flex_box {
		width: 100%;
	}

	.contact_box .inner .flex_box>div {
		width: 100%;
	}

	.contact_box .inner .flex_box>div {
		padding: 100px 20px 20px 20px;
		text-align: center;
	}

	.contact_box .inner .flex_box>div::before {
		left: 0px;
		right: 0;
		top: 10px;
		bottom: auto;
		margin: auto;
	}

	/*footer-----------------------------------*/
	footer {
		margin-top: 40px;

	}

	footer .inner {
		width: 100%;
	}

	footer .inner .go_top {
		position: relative;
		top: 0;
		right: 0;
		text-align: center;
	}

	footer .adress ul li {
		float: left;
		text-align: center;
		line-height: 1.8;
	}

	footer .adress ul li img {
		width: 90%;
		margin: 0 auto;
	}

	footer .copy {
		padding-bottom: 60px;
	}

	footer .adress .inner {
		flex-wrap: wrap;
		/* padding-bottom: 120px !important; */
	}

	footer .adress .inner p {
		width: 100%;
		display: none;
	}

	footer .adress .inner p:last-child {
		display: block;
		text-align: center;
	}

	footer .adress .inner div.left {
		float: none;
		width: 100%;
	}

	footer .adress .inner div.left p.zip {
		width: 100%;
		margin: 0 auto 20px;
	}

	footer .adress .inner ul.sitemap {
		float: none;
		display: flex;
		width: 100%;
		margin-top: 40px;
	}

	.pagetop {
		display: none !important;

	}

	.under .inner .index_box ul li {
		width: 98%;
	}

	.under_mv {
		height: 200px !important;
	}

	.under_mv h1 {
		position: absolute;
		margin: auto;
		left: 0;
		top: 30%;
		width: 100%;
	}

	.under .inner dl {
		display: block;
	}

	.under .inner dl dt,
	.under .inner dl dd {
		width: 100%;

	}

	.under .inner table.type_1 tr dl.table_in dt,
	.under .inner table.type_1 tr dl.table_in dd {
		float: none;
	}

	.left,
	.right {
		float: none;
	}

	.under .inner {
		width: 96% !important;
		padding: 40px 2% !important;
	}

	.sp_fix {
		display: block;
		position: fixed;
		bottom: 0;
		background: #ffF;
		width: 100%;
		z-index: 9999;
		border-top: 3px solid #ec5c90;
	}

	.sp_fix ul {
		overflow: hidden;
	}

	.sp_fix ul li {
		background: #fff;
		padding: 3px 0;
		width: 33%;
		float: left;
		text-align: center;
	}

	.sp_fix ul li img {
		width: 54px;
	}

	form table th,
	form table td {
		display: block;
		width: 96%;
		text-align: left;
		padding: 10px 2%;
	}

	.under .inner table.type_1 tr th,
	.under .inner table.type_1 tr td {
		display: block;
		width: 96%;
		padding: 10px 2%;
	}

	.under .inner table.type_1 tr th {
		background: #E3E3E3;
	}

	.stepBar .step {
		padding: 0 40px 0 29px;
		font-size: 5vw;
	}

	.stepBar .step::before,
	.stepBar .step::after {
		width: 20px;
	}

	.under .inner form table th {
		padding: 10px 2%;
		text-align: center;
		width: 96%;
	}

	.under .inner form table td span {
		font-size: 80%;

	}


	/* CSS Document */
	input,
	button,
	textarea,
	select {
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-radius: 0;
		outline: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.mail .inner .form_box {
		background: rgba(255, 255, 255, 0.7);
		margin: 20px auto;
		width: 96%;
		padding: 15px 2%;

	}

	table.inq {
		width: 96%;
		margin: 20px auto;

	}

	table.inq tr th,
	table.inq tr td {
		display: block;
		width: 100%;
		text-align: left;
		padding: 15px;
		box-sizing: border-box;
		font-size: 18px;
	}

	table.inq tr th {
		border-left: 5px solid #00a1c7;
		font-weight: bold;
		letter-spacing: 0.1em;
	}

	table.inq tr td span {
		margin: 8px 0 8px 13px;
	}

	table.inq tr td span.cation-text {
		color: #444;
		font-size: 90%;
		font-weight: 100;
	}

	/* input type="radio" のみ */
	table.inq input[type="radio"] {
		width: 10px;
		height: 10px;
		background: #fff;
		border: 1px solid #ccc;
		margin-right: 10px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
		padding: 5px;
	}

	table.inq input[type="radio"]:checked {
		background: #00a1c7;
		box-shadow: 0 0 2px #00a1c7;
		border: 1px solid #00a1c7;

	}

	/* input type="checkbox" のみ */
	table.inq input[type="checkbox"] {
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #fff;
		border: 1px solid #ccc;
		margin-right: 10px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
		padding: 5px;
	}

	table.inq input[type="checkbox"]:checked {
		background: #00a1c7;
		box-shadow: 0 0 2px #00a1c7;
		border: 1px solid #00a1c7;

	}

	table.inq input[type="text"],
	table.inq textarea {
		outline: none;
		border: 1px solid #aaa;
		-webkit-transition: all .3s;
		transition: all .3s;
		background: #fff;
		width: 400px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
		display: block;
		padding: 10px 5px;

	}

	table.inq input[type="text"]:focus,
	table.inq textarea:focus {
		box-shadow: 0 0 7px #00a1c7;
		border: 1px solid #00a1c7;
	}

	table.inq input.age01,
	table.inq input.age02,
	table.inq input.age03 {
		display: inline-block;
	}

	table.inq input.age01 {
		width: 100px;
	}

	table.inq input.age02,
	table.inq input.age03 {
		width: 50px;
	}

	table.inq input#postal {
		width: 150px;
		display: inline-block;

	}

	table.inq td span>div {
		display: inline;
	}

	table.inq select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		padding: 0;
		margin: 0;
		height: 30px;
		background: transparent;
		position: relative;
		z-index: 1;
		padding: 0 40px 0 10px;
		border: 1px solid #ccc;
		border-radius: 5px;
		display: block;
	}

	select::-ms-expand {
		display: none;
	}

	.selectWrap {
		position: relative;
		display: block;
		width: 190px;
	}

	.selectWrap::before {
		border-radius: 0 5px 5px 0;

		content: '';
		position: absolute;
		z-index: 0;
		top: 9px;
		right: -77px;
		background: #9fa0a0;
		height: 100%;
		width: 30px;
	}

	.selectWrap::after {
		content: '';
		position: absolute;
		z-index: 0;
		top: 20px;
		bottom: 0;
		margin: auto 0;
		right: -68px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 6px 6px 0 6px;
		border-color: #fff transparent transparent transparent;
	}

	.btn_form {
		width: 80%;
		margin: 10px auto;
		display: block;
		background: #00a1c7;
		border-radius: 15px;
	}

	.fcOrange {
		color: #00a1c7;
	}

	.btn_form input {
		text-align: center;

		display: block;

		width: 200px;

		margin: 20px auto;

		padding: 10px 0;

		color: #fff;

		font-size: 20px;

		letter-spacing: 0.1em;

		font-weight: bold;
	}

	.under .inner .flex_box {
		margin: 20px auto;
	}

	.under .inner .flex_box>img,
	.under .inner .flex_box>div {
		margin: 0;
	}

	.under .inner .flex_box>img,
	.under .inner .flex_box>div .white_box {
		padding: 5px;
	}

	a.tel_box {
		width: 100% !important;
		box-sizing: border-box;
		padding: 20px 10px;
	}

	.under .inner h2 span {
		display: block;
		line-height: 1.8;

	}

	.quick_menu {
		display: none;
	}
}


/*フローティングバナー
-------------------------------------------------------------------------------*/
.Bnr {
	position: fixed;
	bottom: 120px;
	right: 0;
	/*width: 25%;*/
	box-sizing: border-box;
	padding: 20px 10px 10px;
	/*background-color: #f0f3f5;*/
	z-index: 9999;

	/*display: none;*/
}

.Bnr a {
	display: block;
	text-decoration: none;
}

.Bnr a.btn {
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 40px 18px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.7rem;
	position: relative;
}

.Bnr a.btn::after {
	font-family: "Font Awesome 5 Free";
	content: '\f078';
	font-weight: 900;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10px;
}

.Bnr a.btn.seminar {
	background: #f49d40;
	color: #fff;
	writing-mode: vertical-rl;
}

.Bnr p.close {
	position: absolute;
	right: 5px;
	top: 0;
	margin: 0;
}

.Bnr p.close a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	text-align: center;
	background: #fff;
	border-radius: 50%;
	border: 2px solid #ccc;
}

.Bnr p.close a span {
	display: block;
	font-weight: bold;
	font-size: 1.3rem;
	/*overflow: hidden;*/
}

.interview_list {
	gap: 20px;
}

.under .inner ul.interview_list li {
	width: calc(100% / 3 - (40px / 3));
}

@media screen and (max-width: 780px) {
	.under .inner ul.interview_list li {
		width: calc(100% / 2 - (20px / 2));
	}
  /*フローティングバナー
-------------------------------------------------------------------------------*/
.Bnr {
	bottom: 70px;
}


.Bnr a.btn {
	padding: 20px 10px;
	font-size: 14px;
}
}


/* 70周年記念ロゴ
-------------------------------------------------------------------------*/
.foot_seventy {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
}

.foot_seventy img {
	display: block;
	width: auto;
	height: 120px;
	margin: 0 auto;
}
.Bnr .sns_area{
  margin-top: 20px;
}
.Bnr .sns_area img{
  width: 50px;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 780px) {

	.foot_seventy {
		margin-bottom: 100px;
	}

}